package com.composition.android.lib.ad.basic

/**
 * @classname:
 * @author: LiuXiaoLong
 * @date: 2022/9/1
 * description:广告类型
 */
enum class AdType(name : String) {

    APP_OPEN("AppOpen"),

    BANNER("Banner"),

    NATIVE("Native"),

    INTERSTITIAL("Interstitial"),

    REWARDED_VIDEO("RewardedVideo"),

    REWARDED_INTERSTITIAL("RewardedInterstitial"),

    UNKNOWN("Unknown")
}